{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
    <div class="card">
        <div class="card-block">
        <h1 class="m-0">{{node.title}}</h1>
        <p class="text-muted">{{node.summary|safe}}</p>
        {% if node.with_image %}
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
        {% endif %}
        {{node.body|safe}}
        </div>
    </div>
    {% include "core/blog.twig.html" with {'blog':node.objs} only %}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}